@charset "utf-8";
/* CSS Document */

body { 
	margin: 0 auto;
	padding: 0;
	font-weight: bold;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	-webkit-font-smoothing: antialiased;
}

main {
	overflow: hidden;
}

.pc-only {
	display: none;
}

.sp-only {
	display: block;
}

.gift {
	margin-bottom: 12%;
}

.gift img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	vertical-align: bottom;
}

.gift * {
	list-style: none;
	padding: 0;
	margin: auto;
}

.gift__category {
	background: rgb(255,220,180);
	background: linear-gradient(0deg, rgba(255,220,180,1) 0%, rgba(253,246,238,1) 100%);
	padding: 30px 5% 5%;
}

.gift__category-ttl {
	position: relative;
	z-index: 1;
	margin-bottom: 40px;
}

.gift__category-ttl--sweets {
	width: 264px;
}

.gift__category-ttl--meat {
	width: 200px;
}

.gift__category-ttl:before {
	content: "";
	display: inline-block;
	position: absolute;
	z-index: -1;
	width: 93px;
	height: 93px;
	background: url("../img/img_flower.png");
	background-repeat: no-repeat;
	background-size: contain;
	top: -10px;
}

.gift__category-ttl--sweets:before {
	right: -40px;
}

.gift__category-ttl--meat:before {
	right: -37px;
}

.gift__product-item {
	margin-bottom: 25px;
}

.gift__product-item:last-of-type {
	margin-bottom: 0;
}

.gift__product-item > dl > dd {
	margin-bottom: 10px;
}

.gift__product-item span {
	font-size: 16px;
	line-height: 1.5;
}

.gift__product-txt {
	font-size: 16px;
	line-height: 1.5;
}

.gift__product-name{
	font-size: 20px;
	line-height: 1.5;
}

.gift__order {
	background-color: #b93e15;
	color: #fff;
	padding: 5% 5%;
}

.gift__order p {
	text-align: center;
	font-size: 20px;
	line-height: 1.5;
	background-image: url("../img/img_musubi.png");
	background-repeat: no-repeat;
	background-size: 90%;
	background-position: top;
	padding-top: 12%;
	margin-bottom: 20px;
}

.gift__order p .txt-small {
	font-size: 16px;
}


.gift__order__netshop li:first-of-type {
	margin-bottom: 20px;
}

.order-btn {
	position: fixed;
	bottom: 0;
	z-index: 2;
}

.order-btn img {
	width: 100%;
}

.order-btn > a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	border: hidden;
}

.pagetop {
	display: none;
}

@media screen and (min-width: 767px) {

	.pc-only {
		display: block;
	}

	.sp-only {
		display: none;
	}

	.gift {
		max-width: 1000px;
		margin: auto;
	}

	.gift__category {
		padding: 7% 3%;
	}

	.gift__category-ttl {
		margin: 0 auto 85px;
	}

	.gift__category-ttl--sweets {
		width: 462px;
	}

	.gift__category-ttl--meat {
		width: 340px;
	}

	.gift__category-ttl:before {
		width: 192px;
		height: 192px;
		top: -35px;
	}

	.gift__category-ttl--sweets:before {
		right: -135px;
	}

	.gift__category-ttl--meat:before {
		right: -140px;
	}

	.gift__product {
		overflow: hidden;
	}

	.gift__product-item {
		width: 49%;
		float: left;
		margin: 0 2% 50px 0;
	}

	.gift__product-item:nth-of-type(2n) {
		margin-right: 0;
	}

	.gift__product-item:nth-of-type(n+3) {
		margin-bottom: 0;
	}

	.gift__product-item span {
		font-size: 20px;
	}

	.gift__product-txt {
		font-size: 20px;
	}

	.gift__product-name{
		font-size: 30px;
	}

	.gift__order p {
		font-size: 40px;
		margin-bottom: 50px;
	}

	.gift__order p .txt-small {
		font-size: 30px;
	}

	.gift__order__netshop li:first-of-type {
		margin-bottom: 40px;
	}

	.order-btn {
		position: fixed;
		right: 0;
		top: 0;
	}

	.order-btn img {
		width: 74px;
		height: 370px;
	}

	.pagetop {
		display: block;
		position: fixed;
		right: 16px;
		bottom: 50px;
	}
}